[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "In this letter, with one exception, the words **you**, **your**, and **yourself** refer to Timothy and so are singular. A note will discuss the one exception in [6:21](rc://en/ult/book/1ti/06/21). (See: [Forms of ‘You’ — Singular](rc://en/ta/man/translate/figs-yousingular))",
      "reference": {
        "bookId": "1ti",
        "chapter": 1,
        "verse": 3
      },
      "tool": "translationNotes",
      "groupId": "figs-yousingular",
      "quote": "σε",
      "quoteString": "σε",
      "glQuote": "you",
      "occurrence": 1
    }
  }
]
